Compatibilité Lion : LaCie, Freebox et les NAS [MàJ]

Florian Innocente |
LaCie a mis en ligne une page détaillant les problèmes pouvant se poser avec Mac OS X Lion. Des souçis d'ordre logiciel essentiellement puisque LaCie livre ses matériels avec qui des gestionnaires de disque, qui un logiciel de sauvegarde, qui un assistant de réglage. Dans la plupart des cas il est conseillé de rester sur 10.6, il y a aussi la situation où l'un des logiciels ne fonctionne toujours qu'en 32 bits alors qu'un autre est resté sur PowerPC.

Il y a également la situation plus gênante et plus pressante des disques réseau (NAS) dont la compatibilité avec Time Machine a souffert avec le passage à Lion. On en a parlé la semaine dernière, certains fabricants ont commencé à livrer des mises à jour (lire OS X Lion : en cas de problèmes avec les disques réseau). La Cie n'est pas épargnée, expliquant que l'OS utilisé par ses équipements n'est pas compatible avec Lion. Pour l'heure elle préconise de rester sur 10.6.

Yoahnn, un lecteur, fait le même constat avec la Freebox Revolution qui ne peut effectuer la sauvegarde Time Machine. La faute explique-t-il - et le cas se présente pour d'autres NAS - au changement effectué par Apple avec l'utilisation d'une nouvelle version de Netatalk (rapport de bug chez Free). En février dernier, le blog trick77 soulignait qu'Apple avait utilisé dans Lion une version plus sécurisée et plus solide du protocole d'authentification à destination des NAS. Un protocole qui aurait été désactivé par certains fabricants, car exigeant plus de ressources processeur et un temps de connexion un peu plus long.

Les choses depuis ont évolué avec mais il reste visiblement un point de blocage dans ce support de Time Machine. Le même trick77 expliquait à la mi-juillet que les développeurs de Netatalk - NetAFP - avaient décidé au tout début juillet de réserver la diffusion de la nouvelle version 2.2, compatible avec Time Machine, aux seuls fabricants de NAS qui paieraient, afin de soutenir le développement. Ce qui n'a pas manqué de provoquer une levée de boucliers sur le principe que cela enfreignait la licence GPL de Netatalk. Ce débat mis à part, NetAFP a indiqué le 23 juillet que Data Robotics, Western Digital et QNP avaient accédé à cette demande. Quant à à NetGear il contribuait dès le départ à ces efforts de développement de NetAFP.

[MàJ] : une mise à jour du firmware de la Freebox Server est disponible et règle le problème. Il est probable qu'elle sera annoncé rapidement sur la page de Free.

Erreur, ça n'a pas bougé au niveau du firmware, ou pas encore. Dans l'attente on renverra sur Free4Mac qui a un petit tuto pour utiliser le NAS de sa Freebox avec Lion.
avatar Anonyme (non vérifié) | 
pour la serie 07 synology (DSM 3.2 non compatible), ils préparent un patch spécial TM... http://forum.synology.com/enu/viewtopic.php?f=1&t=39441
avatar Anonyme (non vérifié) | 
Voici une réponse de LaCie après une demande de mise à jour pour un 5 big network acheté en 2009 : "Bonjour, Nos produits sont garantis de fonctionner sur les systèmes disponibles au moment de votre achat. Il est malheureusement impossible de prévoir tous les changements de technologie choisies par le constructeur. Dans ce cas précis nous rencontrons des limitations hardware qui rendent impossible cette mise en compatibilité. Je peux vous conseiller dans l'immédiat de revenir à la version précédente de l'OS ou d'utiliser un autre logiciel de sauvegarde. Je vous invite par ailleurs à consulter notre catalogue ou nous serions ravi de vous proposer un prix intéressant sur un nouveau modèle. Bien Cordialement. LaCie SAV " Sans commentaires ....
avatar cecemf | 
Je tiens a rajouter que NetAFP a cédée au demande est la version 2.2 viens juste de sortir en GLP gratuit donc les fabriquent de NAS commence a préparer leur firmware. Donc c'est plus qu'une question de jours/semaines.
avatar Kenikine | 
Perso j'ai un MBP modele 2011 avec Lion. J'ai fait l'acquisition d'un airport express hier et malgré le fait que la lumiere soit détecté, que la lumiere soit verte, qu'il le voit dans itunes, que les musiques se lancent... Aucun son ne sort de mes enceintes branchées en jack. Probleme de lion ou de config ? En meme tps ca ne marche pas avec mon iphone (meme symptome)
avatar Kenikine | 
Et je precise, j'ai une freebox revolution
avatar nico-r (non vérifié) | 
@ kenikine : Met ton wifi en G et non N. Le problème viens de iOS
avatar Liloul | 
kenikine As-tu bien sélectionné les hauts parleurs externes en bas a droite de itunes ?
avatar Lio70 | 
Comme on mentionne Time Machine, je me permets un presque hors-sujet. Comme j'en ai parle sur le forum MacOSX, Time Machine sous Lion n'a pas sauvegarde mon repertoire /Utilisateur/Bibliotheque. Tout le reste est OK. D'autres ont le meme probleme? En ce qui concerne le disque lui-meme, pas de probleme (LaCie 120Mo USB2, plus tout jeune...).
avatar Kenikine | 
Merci de votre aide. J'essaie ce soir wifi en G Et oui j'ai bien selectionné les hp distants et autorisé leur utilisations dans itunes Ty
avatar pokpok33 | 
J'ai le meme probleme avec mon synology. En attendant la maj
avatar UnAm | 
C'est à se demander à quoi servent les bêtas distribuées un an avant...
avatar Kornmuse | 
Perso avec mon Drobo, j'ai eu juste à faire un update à faire (Drobo Dashboard 2.0.3) et tout est retré dans l'ordre...
avatar Kenikine | 
@pokpok : la version dsm3.2 du syno est dispo en telechargement et doit resoudre les problemes de compatibilité avec Lion normalement ;-)
avatar treizep | 
La version 3.2 de synology est en béta et le restera encore probablement pendant un bon mois.
avatar nico-r (non vérifié) | 
@ UnAm : Idem
avatar Kenikine | 
C'est vrai treizep mais si certains ont vraiment besoin de faire des sauvegardes de leur pc upgradé avec Lion c'est tj une solution.
avatar phalae | 
@treizep Le beta 3.2 n'est pas compatible avec certains modèle de Synology. Je dispose du 107+, je reste donc sur le carreau!
avatar Pierre-Nico | 
Pour les synology, la 3.1 suffit. Entièrement compatible avec Lion.
avatar Kenikine | 
@phalaep : exact mais là je vois pas comment ti vas pouvoir faire ?
avatar Karb0ne | 
@pierre-nico: non la version 3.1 ne suffit pas, sur mon DS410 le DSM 3.1-1748 ne rajoute pas de fonction Netatalk 2.2, donc pas de Time Machine.
avatar love_leeloo | 
@pierre-nico: idem que Karb0ne mon DS211J sous DSM 3.1-1742 ne marche plus
avatar nico-r (non vérifié) | 
Je viens de redémarrer la freebox est aucun firmware pour le moment
avatar loll | 
Comme phalae, DS-107+ donc promis à vivre en 3.1. Mais syno peut sortir une maj 3.1 avec les correctifs qui vont bien... mais il ne sont pas obligés (support 2 ans des ds-X07 terminé imho)
avatar jodido | 
Trop bien pour la freebox! Super réactif même s'ils auraient pu tester avec les DP pour que ce soit parfait ;)
avatar Anonyme (non vérifié) | 

Pages

CONNEXION UTILISATEUR